<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Form Friend</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
</head>
<body>
    <h3 class="display-4">Add Friend</h3>
    <form action="" method="POST"> {% csrf_token %}
        <div class="mb-3">
            <label for="name">Name</label>
            <input type="text" id="name" name="name"><br><br>
            <div id="name" class="form-text">Please using the full name.</div>
        </div>
        <div class="mb-3">
            <label for="NPM">NPM</label>
            <input type="text" id="npm" name="npm"><br><br>
        </div>
        <div class="mb-3">
            <label for="DOB">DOB</label>
            <input type="date" id="dob" name="DOB"><br><br>
            <div id="DOB" class="form-text">Year-MM-DD.</div>
        </div>
        <input type="submit" class="btn btn-success" value="Submit">
    </form>
</body>
</html>
